package com.fxy.putIn.bean;

import android.os.Parcel;
import android.os.Parcelable;

import org.json.JSONObject;

import java.util.ArrayList;

public class OrderInfoBean implements Parcelable {

    private String outbound_number = ""; //
    private String pallet_code = ""; //


    protected OrderInfoBean(Parcel in) {
        outbound_number = in.readString();
        pallet_code = in.readString();

    }

    @Override
    public void writeToParcel(Parcel dest, int flags) {
        dest.writeString(outbound_number);
        dest.writeString(pallet_code);
    }

    public OrderInfoBean() {

    }
    @Override
    public int describeContents() {
        return 0;
    }

    public static final Creator<OrderInfoBean> CREATOR = new Creator<OrderInfoBean>() {
        @Override
        public OrderInfoBean createFromParcel(Parcel in) {
            return new OrderInfoBean(in);
        }

        @Override
        public OrderInfoBean[] newArray(int size) {
            return new OrderInfoBean[size];
        }
    };

    public String getPalletCode() {return pallet_code; }
    public String getOutboundNumber() {return outbound_number; }

}
